Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 11:23:02 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7379658773 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336940000            03:12 PM, 26th Jul                   Abdulqader                   Hi D
 ear thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:13 PM, 26th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:13 PM, 26th Jul                     hello                    Ok           03:13 PM, 26th Jul                   Abdulqader                   Is this contact number is right  +97336940000?           03:15 PM, 26th Jul                     hello                    Yes           03:15 PM, 26th Jul                     hello                    It shows that my package is out for delivery since 9:00am , and till now i didnt receive anything           03:16 PM, 26th Jul                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +97336940000           03:17 PM, 26th Jul                  
  Abdulqader                   we will be on touch with you and contact you on your email           03:19 PM, 26th Jul                     hello                    Ok           03:19 PM, 26th Jul                   Abdulqader                   Is there anything else I can assist you with?           03:20 PM, 26th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:22 PM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4656867